<?php 
session_start();
foreach($_GET  as $key => $value){${$key}=trim($value);$_PARAMS[$key]=${$key};}  
foreach($_POST as $key => $value){${$key}=trim($value);$_PARAMS[$key]=${$key};}

if($tkn!='1234567890'){die('Invalid Token');}

include_once('lib_main.php');
if(!empty($empr)){$link_data=msql_connect('','','',$empr); $cfg_empr=$empr;}
// if(empty($fecha2)){$fecha2=date('Y-m-d');}

include('sele_info.php');
// echo $sql_info;     
$date1=date('H:i:s');
$res_info=msql_query($sql_info,$link_data);
$date2=date('H:i:s');

if(gettype($res_info)!='NULL')
{
     $zreso=$res_info;
     $zinfo=$info;
     $zhead=0;
     $zhidebtns=1;

     include('ele_grid.php');     
}

?>


